## kerberoast 0.0~git20221231.cc5aa6e

=== debian/changelog ===
kerberoast (0.0~git20221231.cc5aa6e-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Daniel Ruiz de Alegría ]
  * New upstream version 0.0~git20221231.cc5aa6e

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 21 Feb 2023 15:42:19 +0100

kerberoast (0.0~git20210107.e983ba1-1) kali-dev; urgency=medium

  * Update packaging
  * New upstream version 0.0~git20210107.e983ba1

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 11 May 2022 16:49:59 +0200

kerberoast (0~git20200516-0kali3) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

  [ Daniel Ruiz de Alegría ]
  * Fix helper-script

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 06 May 2022 11:30:39 +0200

kerberoast (0~git20200516-0kali2) kali-dev; urgency=medium

  * Add helper-script

 -- Ben Wilson <g0tmi1k@kali.org>  Thu, 18 Nov 2021 10:02:13 +0000

kerberoast (0~git20200516-0kali1) kali-dev; urgency=medium

  * New upstream version 0~git20200516 (fixes Python 3 issues)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 26 May 2020 14:04:54 +0200

kerberoast (0~git20200413-0kali1) kali-experimental; urgency=medium

  * New upstream version 0~git20200413
  * Remove useless patches: upstream switch to Python 3

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 14 Apr 2020 14:47:21 +0200

kerberoast (0~git20180511-0kali3) kali-experimental; urgency=medium

  * Add a patch to switch to Python 3

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 06 Apr 2020 15:57:55 +0200

kerberoast (0~git20180511-0kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Add warning about Python 2 EOL

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 24 Jan 2020 11:51:06 +0100

kerberoast (0~git20180511-0kali1) kali-dev; urgency=medium

  * Initial release (Closes: 4574)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 04 Jul 2018 15:31:56 +0200
