=== debian/control ===
Source: kerberoast
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13), dh-python, python3-all
Standards-Version: 4.6.2
Homepage: https://github.com/nidem/kerberoast
Vcs-Browser: https://gitlab.com/kalilinux/packages/kerberoast
Vcs-Git: https://gitlab.com/kalilinux/packages/kerberoast.git

Package: kerberoast
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-scapy, python3-pyasn1
Recommends: mimikatz
Description: tools for attacking MS Kerberos implementations
 This package contains a series of tools for attacking MS Kerberos
 implementations:
   - extract all accounts in use as SPN using built in MS tools
   - extract the acquired tickets from ram with Mimikatz
   - crack with tgsrepcrack
   - request Ticket(s)
   - etc
